# Version SVN: $Id: group.media.yml 329 2017-06-01 12:58:14Z zoran.zatezalo $
subject: Das Medium '[media:title]' wurde dem Group '[group:title]' zugeordnet
text: |
  Hallo [recipient:username],

  das Medium '[media:title]' <[media:link]> wurde dem Group '[group:title]' <[channel:link]> zugeordnet.

  Viele Grüße,

  [portal:name]
  <[portal:link]>
